Telephone-Mnemonic-US

Prerequisites

Telephone-Mnemonic-US declares the following 16 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Expect1.21Expect-1.32131.428571428571
Getopt::Compact0.04Getopt-Compact-0.04117.142857142857
List::MoreUtils0.32List-MoreUtils-0.401131.428571428571
List::Util1.23Scalar-List-Utils-1.41125.714285714286
Moose2.0007Moose-2.1403134.285714285714
Test::CPAN::Meta0.18Test-CPAN-Meta-0.23134.285714285714
Test::Dependencies0.12Test-Dependencies-0.12125.714285714286
Test::Exception0.31Test-Exception-0.35128.571428571429
Test::HasVersion0.012Test-HasVersion-0.012131.428571428571
Test::MinimumVersion0.101080Test-MinimumVersion-0.101081134.285714285714
Test::Pod1.45Test-Pod-1.48128.571428571429
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.285714285714
Test::Spelling0.15Test-Spelling-0.20134.285714285714
Test::Strict0.14Test-Strict-0.26125.714285714286
Tie::DictFile0.03Tie-DictFile-0.03111.428571428571
namespace::autoclean0.12namespace-autoclean-0.22134.285714285714